package net.northking.cctp.daemon.entity;

import java.io.Serializable;

public class ScriptEngineVersion implements Serializable
{
  private String version;

  private String downloadUrl;

  public String getVersion()
  {
    return version;
  }

  public void setVersion(String version)
  {
    this.version = version;
  }

  public String getDownloadUrl()
  {
    return downloadUrl;
  }

  public void setDownloadUrl(String downloadUrl)
  {
    this.downloadUrl = downloadUrl;
  }
}
